@font-face {
  font-family: 'Open Sans Semibold';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
body {
margin: 0;
padding: 0;
/* IE10 Consumer Preview */
background-image: -ms-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #E7E6EE 100%);

/* Mozilla Firefox */
background-image: -moz-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #E7E6EE 100%);

/* Opera */
background-image: -o-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #E7E6EE 100%);

/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0, #FFFFFF), color-stop(1, #E7E6EE));

/* Webkit (Chrome 11+) */
background-image: -webkit-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #E7E6EE 100%);

/* W3C Markup, IE10 Release Preview */
background-image: radial-gradient(circle farthest-corner at center, #FFFFFF 0%, #E7E6EE 100%);
}
.lead {font-size: 170%;}
.float-none {margin: 0 auto !important;float: none !important;}
.site-top-page-header{background: #003366;padding: 7px 0;margin: 0;}
.top-head-row p{padding: 0;margin: 0;color: #fff;text-align: center;font-size: 13px;font-family: arial;}
.header-left {width: 35%;}
.header-right {width: 64%;font-family: 'Open Sans' !important;text-align: right;}
.header-right p {font-weight: bold;font-family: Open Sans;font-size: 18px; padding-top: 8px;margin-bottom:0;}
.header-right h4{font-size: 30px;font-family: 'Open Sans' !important;font-weight: normal; padding-top:5px;}
.pad-t {padding: 35px 0;}
.pad-none {padding: 0;}
.collapse-cust {display:block}
.nav-bar-bg {
background-color: #444247;
background-position: center center;
background-repeat: no-repeat;
background: -webkit-gradient(radial, center center, 0, center center, 460, from(#79828B), to(#444247));
background: -webkit-radial-gradient(circle, #79828B, #444247);
background: -moz-radial-gradient(circle, #79828B, #444247);
background: -ms-radial-gradient(circle, #79828B, #444247);
border-radius: 0;
border: 0;
padding: 0;
}
.photos-center { margin-left: auto; margin-right: auto;}
.nav-bar-bg .nav > li > a {color: #fff;text-decoration: none;text-shadow: 0 1px 0 #130F0F;
font-family: Open Sans;font-size: 20px;font-weight: bold;
}
.nav-bar-bg .nav > .active > a, .nav-bar-bg .nav > .active > a:hover, .nav-bar-bg .nav > .active > a:focus { /* fallback */
  background-color: #00396d;
  background-repeat: repeat-x;

  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00396d), to(#42BDEC));

  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #42BDEC, #00396d);

  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #42BDEC, #00396d);

  /* IE 10 */
  background: -ms-linear-gradient(top, #42BDEC, #00396d);

  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #42BDEC, #00396d);

  color: #fff;
  /*box-shadow: inset 0 3px 8px rgba(118, 113, 128, 0.6);*/
  box-shadow: inset 0 1px 1px rgba(225,215,255,0.44);
  }
  .navbar .nav > .active:hover
  {

  border-top:1px solid #046C91;
  }
  .navbar .nav > li > a {
 padding: 17px 26px 17px 26px; }
  .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a ,
  .nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus,
  .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus,
  .nav-bar-bg .nav > li > a:focus, .nav-bar-bg .nav > li > a:hover {color: #fff !important;}
  .nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {

}
.collapse.in .nav > li > a,.collapse.in .nav > .active > a:hover,
.collapse.in .nav > .active > a {background: none !important;box-shadow: inset 0 0px 0px #fff !important;}
.border-none{border: 0}
.bg-and-border-none {background: none;border: none !important;box-shadow: 0 0 0 !important;padding: 0;}
.img-wrap{background: #002d5b;text-align: center;padding: 10px;}
img.center-img {margin: 0 auto 0 auto !important; padding:0 !important;width:100% !important; border: 1px solid rgba(0,0,0,0.7); border-top:none; box-sizing:border-box; }
img.img-polaroid {margin-bottom: 10px;}
img.pull-left.img-polaroid {margin-right: 20px;}
img.pull-right.img-polaroid {margin-left: 20px;}
.thumbnail .caption.cap-text {padding-top: 0;font-family: Open Sans Semibold;}
.thumbnail .caption.cap-text h4 {font-size: 16px;margin-bottom: 0;}
.thumbnail .caption.cap-text p {font-size: 11px;}
.footer {background: #252525;color: #fff;padding: 15px 0;font-size: 12px;margin-top:35px;}
.mgn-none{margin: 0 !important;}
.tag-line {font-family: Open Sans Semibold;margin-bottom: 15px;margin-top:25px;font-size: 24px;}
.left-ul{margin-left: 15px;font-size: 12px;font-family: arial;}
.right-ul {font-size: 12px;margin-left: 20px;font-family: arial;}
.left-col ul{list-style-image:url('../images/li-bg.png');}
.left-f-ul{margin-left: 15px;}
.left-col{font-family: arial;font-size: 12px;color: #333;line-height: normal;}
.serv-tit {font-family: Open Sans Semibold;margin-top: 0}
.right-col { margin-top:25px;}
.right-col .span3 {background: #002d5b;min-width: 33.1%;text-align: center;}
.lead-small {font-size:17px;}
ul.half li, ol.half li {width:50%;float:left;}
.contact {padding-top:35px;}
#map_canvas {min-height: 270px; border: 1px solid #b3b3b3;}
.contact-details { line-height: normal !important; }
.contact-details a { font-size: 20px; line-height: normal; text-align: right !important}
.contact-details span.address { text-align: left}
.contact-details a:hover { text-decoration: none; }
.service, .team-member {position:relative;margin-bottom:10px;padding:15px 15px 30px 15px;float:left; width: 33.3333333%; min-height: 200px; text-align: center;}
.service, .service-image {position:relative;margin-bottom:10px;padding: 10px 40px;float:left; width: 50%; text-align: center;}
.service { min-height: 205px; }
.team-member {min-height:0px; margin:0; padding-bottom: 15px;}
.service h4 a:hover, .team-member h4 a:hover {text-decoration: none}
.service p, .team-member p {margin-top: 10px;}
.service .btn {position: absolute;bottom: 5%;left:5%;width:90%;}
textarea, input[type="text"], input[type="password"],
input[type="datetime"], input[type="datetime-local"],
input[type="date"], input[type="month"], input[type="time"],
input[type="week"], input[type="number"], input[type="email"], input[type="url"],
input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {padding: 15px 8px;
border: none;width: 87%;
border-radius: 0;}
.right-col #contact-form legend{border: none;
text-align: center;
color: #fff;
padding: 20px 0;
margin: 0;
font-family: Open Sans Semibold;}
input[type="submit"].btn.input-xlarge {
background: #00aaea;
border: none;
border-radius: 0;
font-size: 14px;
font-family: arial;
font-weight: bold;
width:87%;
}
.spacer{height:50px;}
.left-col-width {min-width: 63.8%;}
.align-right {text-align:right}

.navbar {
  border-bottom: 1px solid #454545;
  border-left: 1px solid #252525;
  border-radius: 0;
}

/* submenu styles*/
.navbar .nav li ul {
display:none;
position: absolute;
}
.navbar .nav li:hover ul {
display:block;
border-top: 1px solid #000;
background-color:#444247;
width: 200%;
margin-left:0;
}

.navbar {
  z-index:1000;

}
.navbar .nav li {border-top: 1px solid transparent;}
.navbar .nav li ul li {padding:10px; list-style:none;}
.navbar .nav li ul li:hover {
background-color: #00396d;
background: -webkit-linear-gradient(top, #50AEF0, #226A9B);
/*box-shadow: inset 0 3px 8px rgba(118, 113, 128, 0.6);*/
padding: 10px;
}
.navbar .nav li:hover ul li a {
color: #fff;
text-decoration: none;
text-shadow: 0 1px 0 #130F0F;
padding: 3px;
}
.navbar .nav > li:hover {
background-color: #00396d;
background: -webkit-linear-gradient(top, #42BDEC, #00396d);
background-repeat: repeat-x;
/*box-shadow: inset 0 3px 8px rgba(118, 113, 128, 0.6);*/
box-shadow: inset 0 1px 1px rgba(225,215,255,0.44);
border-top:1px solid #046C91;
margin-bottom: 0px;
box-sizing:border-box;

}

.navbar .nav > li.active:hover ul {
  border-top: 0;
}

.navbar .nav li:hover ul li
{

padding-bottom:10px;
}
@media (max-width: 1200px) and (min-width: 981px) {
.right-col .span3 {background: #002d5b;min-width: 100%;text-align: center;margin: 0 !important}
.left-col .span3{width: 48%;}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
.header-right {width: 100%;font-family: 'Open Sans' !important;text-align: left;margin-top: 20px;}
.left-col .span3{width: 48%;}
.right-col .span3 {background: #002d5b;min-width: 100%;text-align: center;margin: 0 !important}
.header-left {width: 100%;margin: 0 auto;}
.sub-btn{margin-top: 10px !important;}
.left-col-width {min-width: 100%;}
.service {width:50%;min-height: 200px;}
.collapse.in li ul { position: relative !important;}
}

/* Landscape phone to portrait tablet */
@media (min-width: 500px) and (max-width: 767px) {
.header-right {width: 100%;font-family: 'Open Sans' !important;text-align: left;margin-top: 20px;}
.header-left {width: 100%;margin: 0 auto;}
.sub-btn{margin-top: 10px !important;}
.header-right h4 {font-size: 22px;}
.contact-details {text-align: center;}
.service {display:block;width:auto; margin: 20px 20%;min-height: 100px;}
.navbar .nav li ul li {width: 100%;}
.collapse.in li ul { position: relative !important;}
}

/* Landscape phones and down */
@media (min-width: 300px) and (max-width: 500px) {
.header-right {width: 100%;font-family: 'Open Sans' !important;text-align: left;margin-top: 20px;}
.header-left {width: 100%;margin: 0 auto;}
.sub-btn{margin-top: 10px !important;}
.header-right h4 {font-size: 22px;}
.contact-details {text-align: center;}
.service {display:block;width:100%;min-height:90px;}
.navbar .nav li ul li {width: 100%;}
.collapse.in li ul { position: relative !important;}
}
@media (min-width: 150px) and (max-width: 299px) {
.header-right {width: 100%;font-family: 'Open Sans' !important;text-align: left;margin-top: 20px;}
.header-left {width: 100%;margin: 0 auto;}
.sub-btn{margin-top: 10px !important;}
.header-right h4 {font-size: 22px;}
.navbar .nav li ul li {width: 100%;}
.collapse.in li ul { position: relative !important;}
}


.clearing
{
  clear:both;
}

.section
{
  margin-top: 25px;
  margin-bottom: 25px;
  padding-bottom: 10px;
}

.caption a
{
  color: #0f1446;
}

.caption a:hover
{
  text-decoration: none;
}

.team-member:nth-child(3n+2) {
     clear: left;
}